@charset "utf-8";
/*
　作成日：2010年8月4日
　最終修正日：2010年8月4日

*/

.bg1 {
	width: 720px;
	height: 24px;
	background-image: url(../img/howto/top/bg1.png);
	background-repeat: no-repeat;
}
.bg2 {
	width: 720px;
	height: auto;
	float: left;
	background-image: url(../img/howto/top/bg2.png);
	background-repeat: repeat-y;
}
.bg3 {
	position: relative;
	width: 720px;
	height: 370px;
	float: left;
	background-image: url(../img/howto/top/bg3.png);
	background-repeat: no-repeat;
}
.bg3_1 {
	position: relative;
	width: 720px;
	height: 365px;
	float: left;
	background-image: url(../img/howto/top/bg3_1.png);
	background-repeat: no-repeat;
}
.bg3_1_area {
	position: relative;
	width: 720px;
	height: 380px;
	float: left;
	background-image: url(../img/howto/bg3_area.png);
	background-repeat: no-repeat;
}
.bg4 {
	position: absolute;
	bottom: 29px;
	left: 0px;
	width: 333px;
	height: 550px;
	background-image: url(../img/howto/top/character.png);
	background-repeat: no-repeat;
}
.bg4_fla {
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 35px;
	left: 0;
	width: 720px;
	height: 300px;
}
.bg4_sees {
	padding: 0;
	margin: 0;
	position: absolute;
	width: 554px;
	height: 160px;
	background-image: url(../img/howto/ad_sees.png);
	bottom: 85px;
	right: 85px;
}
.bg4_material {
	padding: 0;
	margin: 0;
	position: absolute;
	width: 554px;
	height: 160px;
	background-image: url(../img/howto/ad_material.png);
	bottom: 85px;
	right: 85px;
}
.bg4_clipdisk {
	padding: 0;
	margin: 0;
	position: absolute;
	width: 554px;
	height: 160px;
	background-image: url(../img/howto/ad_clipdisk.png);
	bottom: 85px;
	right: 85px;
}
.bg2_container {
	margin: 0 14px;
	padding: 0 16px 0 26px;
}
.bg_rowtop {
	margin-top: 0px;
}
.bg_row {
	margin-top: 30px;
}
.bg_icoboxl {
	margin: 0;
	margin-bottom: 15px;
	width: 312px;
	float: left;
}
.bg_icoboxr {
	margin: 0;
	width: 321px;
	float: right;
}
.bg_icobox_one {
	margin: 8px 0 0 0;
	width: auto;
}
.bg_softleft {
	width: 96px;
	float: left;
}
.bg_softright {
	width: 190px;
	float: left;
}
.bg_softright01 {
	float: left;
}
.bg_softright_text {
	padding: 0 0 0 9px;
	font-size: 82%;
	line-height: 1.5em;
}
.howto_link {
	margin: 0 0 0 9px;
	font-size: 90%;
}
#howto_area .bordernone {
	border: none;
	padding: 0;
	background: none;
}
#howto_area h4.font_text {
	color: #999999;
	font-size: 100%;
	font-weight: bold;
	border: none;
	margin: 10px 0 5px 6px;
	padding: 0;
}
#howto_area .bg_icobox_one .bg_softleft a:hover {
	background: none;
}
#howto_area .borderbox {
	border: 1px solid #ddd;
	padding: 20px 20px 10px 20px;
	background-color: #F8F8F8;
	width: 600px;
	border-radius: 10px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
}
/*リニューアル[学ぶ]*/

div#how_to div#Container {
	width: 900px;
	margin: 0 auto;
}
div#how_to #Primary {
	float: left;
	width: 250px;
	padding: 0;
	margin-top: 20px;
}
div#how_to #Secondary {
	float: right;
	width: 630px;
	padding: 0;
	margin-top: 20px;
}
div#how_to #Primary p {
	color: #538399;
}
div#how_to #Primary h4 {
	margin-bottom: 8px;
	color: #4C4C4C;
}
div#how_to #Primary ul#HowtoSideNavi {
	margin: 0;
	list-style-type: none;
}
div#how_to #Primary ul#HowtoSideNavi, div#how_to #Primary ul#HowtoSideNavi li {
	margin: 0;
}
div#how_to #Primary ul.SideNaviList {
	margin: 0 0 20px 26px;
	list-style-type: disc;
}
div#how_to #Primary ul#HowtoSideNavi h4#Ttl1 {
	overflow: hidden;
	display: block;
	width: 133px;
	height: 24px;
	text-indent: -999px;
	background: url(../img/howto/howto_side_ttl_1.png) no-repeat;
}
div#how_to #Primary ul#HowtoSideNavi h4#Ttl2 {
	overflow: hidden;
	display: block;
	width: 114px;
	height: 20px;
	margin-left: 4px;
	text-indent: -999px;
	background: url(../img/howto/howto_side_ttl_2.png) no-repeat;
}
div#how_to #Primary ul#HowtoSideNavi h4#Ttl3 {
	overflow: hidden;
	display: block;
	width: 126px;
	height: 20px;
	margin-left: 4px;
	text-indent: -999px;
	background: url(../img/howto/howto_side_ttl_3.png) no-repeat;
}
div#how_to #Primary ul#HowtoSideNavi h4#Ttl4 {
	overflow: hidden;
	display: block;
	width: 147px;
	height: 20px;
	margin-left: 4px;
	text-indent: -999px;
	background: url(../img/howto/howto_side_ttl_4.png) no-repeat;
}
div#how_to #Primary ul#HowtoSideNavi h4#Ttl5 {
	overflow: hidden;
	display: block;
	width: 55px;
	height: 20px;
	margin-left: 4px;
	text-indent: -999px;
	background: url(../img/howto/howto_side_ttl_5.png) no-repeat;
}
div#how_to #Primary ul#HowtoSideNavi h4#Ttl6 {
	overflow: hidden;
	display: block;
	width: 70px;
	height: 12px;
	text-indent: -999px;
	background: url(../img/howto/howto_side_ttl_6.png) no-repeat;
}
h4.UpdateNews {
	padding: 0 0 3px 8px;
	border: solid #bbb;
	border-width: 0 0 1px 5px;
}
p#BtnFirstNavi {
	width: 630px;
	overflow: hidden;
	margin: 0 0 20px 0;
}
p#BtnFirstNavi a {
	display: block;
	height: 31px;
	text-indent: -1000px;
	background: url(../img/howto/btn_first_navi.png) no-repeat;
}
p#BtnFirstNavi a:hover {
	background-position: 0 -31px;
}
p#BtnMisawa {
	width: 630px;
	overflow: hidden;
	margin: 0 0 20px 0;
}
p#BtnMisawa a {
	display: block;
	height: 60px;
	text-indent: -1000px;
	background: url(../img/howto/misawa_banner_630x60_2_20120112.gif) no-repeat;
}
/* グリッド */
#grid-content {
	overflow: hidden;
	height: 0;
	margin: 0 auto;
}
#grid-content div {
	width: 310px;
	padding: 0;
}
#grid-content div.large {
	width: 310px;
}
#grid-content div h3 {
	line-height: 1.1em;
	margin: 0;
	padding: 0;
	background-color: #fff;
	border: none;
}
#grid-content div p {
	margin: 0;
	padding: 0;
}
#grid-content img {
	margin: 0;
	padding: 0;
}
